### Hierarchy

- IDistance
  - IAnchorAttributes

## Index

### Properties

- allowOverlap
- behindDoc
- distB
- distL
- distR
- distT
- layoutInCell
- locked
- relativeHeight
- simplePos

## Properties

### Optional allowOverlap

allowOverlap: "0" | "1"

- Defined in file/drawing/anchor/anchor-attributes.ts:5

### Optional behindDoc

behindDoc: "0" | "1"

- Defined in file/drawing/anchor/anchor-attributes.ts:6

### Optional distB

distB: undefined | number

Inherited from IDistance.distB

- Defined in file/drawing/drawing.ts:15

### Optional distL

distL: undefined | number

Inherited from IDistance.distL

- Defined in file/drawing/drawing.ts:16

### Optional distR

distR: undefined | number

Inherited from IDistance.distR

- Defined in file/drawing/drawing.ts:17

### Optional distT

distT: undefined | number

Inherited from IDistance.distT

- Defined in file/drawing/drawing.ts:14

### Optional layoutInCell

layoutInCell: "0" | "1"

- Defined in file/drawing/anchor/anchor-attributes.ts:7

### Optional locked

locked: "0" | "1"

- Defined in file/drawing/anchor/anchor-attributes.ts:8

### Optional relativeHeight

relativeHeight: undefined | number

- Defined in file/drawing/anchor/anchor-attributes.ts:9

### Optional simplePos

simplePos: "0" | "1"

- Defined in file/drawing/anchor/anchor-attributes.ts:10

Generated using TypeDoc